﻿@media screen and (max-width:979px) {
  body {
    font-size: 15px;
    padding: 74px 0 0;
  }

  .icon-gray {
    color: #fff
  }

  .material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    display: inline-flex;
    vertical-align: -7px;
    line-height: 1;
    text-transform: none;
    letter-spacing: normal;
    word-wrap: normal;
    white-space: nowrap;
    direction: ltr;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    -moz-osx-font-smoothing: grayscale;
    font-feature-settings: 'liga';
  }

  .material-icons.md-dark {
    color: #212121;
  }

  /* ------------------------------------------------------------
    ヘッダー部分
------------------------------------------------------------ */
  header {
    background: #fff;
    width: 100%;
    min-height: 70px;
    padding: 10px;
    position: fixed;
    top: 0;
    left: 0;
    box-sizing: border-box;
    z-index: 11;
    padding: 10px 70px 10px 10px;
  }

  header h1 img {
    max-width: 100%;
    max-height: 40px;
    width: auto;
    height: auto;
    margin-left: 10px;
    margin-top: 10px;
  }

  header .btn_area {
    width: 50px;
    position: absolute;
    top: 10px;
    right: 10px;
  }

  header .btn_area li {
    width: 50px;
    height: 50px;
    display: inline-block;
  }

  header .btn_area li.menu a {
    display: inline-block;
    ;
    position: relative;
    width: 50px;
    height: 50px;
  }

  header .btn_area li.menu a span {
    display: inline-block;
    transition: all .4s;
    position: absolute;
    left: 14px;
    height: 2px;
    border-radius: 5px;
    background: #212121;
    width: 45%;
  }

  header .btn_area li.menu a span:nth-of-type(1) {
    top: 13px;
  }

  header .btn_area li.menu a span:nth-of-type(2) {
    top: 19px;
  }

  header .btn_area li.menu a span:nth-of-type(3) {
    top: 25px;
  }

  header .btn_area li.menu a span:nth-of-type(3)::after {
    content: "Menu";
    width: 50px;
    position: absolute;
    top: 10px;
    left: -14px;
    color: #212121;
    font-size: 10px;
    text-align: center;
    text-transform: uppercase;
  }

  header .btn_area li.menu a.active span:nth-of-type(1) {
    top: 14px;
    left: 18px;
    transform: translateY(6px) rotate(-45deg);
    width: 30%;
  }

  header .btn_area li.menu a.active span:nth-of-type(2) {
    opacity: 0;
  }

  header .btn_area li.menu a.active span:nth-of-type(3) {
    top: 26px;
    left: 18px;
    transform: translateY(-6px) rotate(45deg);
    width: 30%;
  }

  header .btn_area li.menu a.active span:nth-of-type(3)::after {
    content: "Close";
    left: -4px;
    transform: translateY(0) rotate(-45deg);
  }

  header nav {
    display: none;
    background: url(../images/washi.jpg);
    position: absolute;
    top: 70px;
    left: 0;
    width: 100%;
  }

  header nav ul {
    border-top: #ccc solid 1px;
  }

  header nav ul li {
    border-bottom: #ccc solid 1px;
    font-size: 16px;
  }

  header nav ul li a {
    font-family: 'Noto Serif JP', "游明朝", YuMincho, Sans-Serif;
    width: auto;
    height: 50px;
    line-height: 50px;
    display: block;
    color: #212121;
    font-weight: bold;
    letter-spacing: 2px;
    text-decoration: none;
    text-indent: 20px;
  }

  header nav ul li a:before {
    font-family: "Font Awesome 5 Free";
    display: inline-block;
    vertical-align: middle;
    content: "\f105";
    margin: 0 15px 0 0;
    color: #212121;
  }

  header nav ul li a small {
    font-family: 'Kreon', serif;
    font-size: 10px;
    display: inline-block;
    margin: 0 0 0 10px;
  }

  /* ------------------------------------------------------------
    共通部分
------------------------------------------------------------ */
  article section hgroup {
    max-width: 960px;
    height: 60px;
    margin: 0 auto;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
  }

  article section hgroup:before,
  article section hgroup:after {
    background: #916f22;
    content: "";
    width: auto;
    height: 15px;
    display: block;
    position: relative;
    top: 0;
    bottom: 0;
    margin: auto;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
  }

  article section hgroup h2:not(.access) {
    font-size: 34px;
    line-height: 1.0;
    letter-spacing: 2px;
    margin: 0 0 5px;
    padding: 0 20px;
    color: #212121;
    font-weight: bold;
  }

  article section hgroup small:not(.access) {
    font-family: 'Kreon', serif;
    font-size: 14px;
    color: #212121;
    line-height: 1.0;
    position: absolute;
    z-index: 1;
    top: 46px;
    left: 0;
    right: 0;
    margin: auto;
  }

  article .access hgroup h2 {
    font-size: 34px;
    line-height: 1.0;
    letter-spacing: 2px;
    margin: 0 0 5px;
    padding: 0 20px;
    color: #fff;
    font-weight: bold;
  }

  article .access hgroup small {
    font-family: 'Kreon', serif;
    font-size: 14px;
    line-height: 1.0;
    color: #fff;
    position: absolute;
    z-index: 1;
    top: 46px;
    left: 0;
    right: 0;
    margin: auto;
  }

  /* ------------------------------------------------------------
    メインイメージ部分
------------------------------------------------------------ */
  .topimage {
    width: 100%;
    display: table;
    position: relative;
    overflow: hidden;
  }

  .topimage:after {
    content: "";
    background: rgba(0, 0, 0, 0.4);
    width: 100%;
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    z-index: 8;
  }

  .topimage ul {
    position: absolute;
    top: 0;
    bottom: 0;
    left: -30px;
    right: 0;
  }

  .topimage ul li {
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    position: absolute;
    top: 0;
    left: 0;
    margin: auto;
    text-indent: -9999px;
  }

  .topimage ul li.active {
    z-index: 7;
  }

  .topimage ul li.next-active {
    z-index: 6;
  }

  .topimage ul li:nth-of-type(1) {
    background: url(../images/mainimage01.jpg) center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
  }

  .topimage ul li:nth-of-type(2) {
    background: url(../images/mainimage02.jpg) center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
  }

  .topimage ul li:nth-of-type(3) {
    background: url(../images/mainimage03.jpg) center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
  }

  .topimage ul li:nth-of-type(4) {
    background: url(../images/mainimage04.jpg) center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
  }

  .topimage ul li:nth-of-type(5) {
    background: url(../images/mainimage05.jpg) center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
  }

  .topimage .textblock {
    display: table-cell;
    vertical-align: middle;
    z-index: 9;
    position: relative;
  }

  .topimage .textblock h2 {
    font-size: 8vw;
    line-height: 1.4;
    margin: 0 20px 15px;
    border-bottom: none;
    color: #fff;
  }

  .topimage .textblock p {
    margin: 0 20px;
    font-size: 20px;
    color: #fff;
  }

  .topimage .btn_service a {
    width: 50px;
    height: 50px;
    border-radius: 27px;
    display: block;
    margin: 0 auto;
    text-decoration: none;
    text-align: center;
    position: absolute;
    bottom: 40px;
    left: 0;
    right: 0;
  }

  .topimage__btn {
    width: 100px;
    position: absolute;
    bottom: 10px;
    right: 10px;
    z-index: 10;
    background: rgba(255, 255, 255, 0.8);
    border-radius: 5px;
    overflow: hidden;
  }

  .topimage__btn a {
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
  }

  .topimage__btn img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  /* ------------------------------------------------------------
    イメージスライダー部分
------------------------------------------------------------ */
  .imageslider .imageslider__frame {
    width: 100%;
    aspect-ratio: 3 / 2;
    position: relative;
    overflow: hidden;
  }

  .imageslider .imageslider__frame .imageslider__frame__slides {
    display: -webkit-flex;
    display: flex;
  }

  .imageslider .imageslider__frame .imageslider__frame__slides li img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .imageslider .imageslider__nav {
    margin: 20px 0 0;
  }

  .imageslider .imageslider__nav ol {
    display: -webkit-flex;
    display: flex;
  }

  .imageslider .imageslider__nav li {
    width: 65px;
  }

  .imageslider .imageslider__nav li:not(:last-of-type) {
    margin-right: 10px;
  }

  .imageslider .imageslider__nav li a {
    background: #ccc;
    width: auto;
    height: 15px;
    display: block;
  }

  .imageslider .imageslider__nav li a.active {
    background: #916f22;
  }


  /* ------------------------------------------------------------
    私たちの想い部分
------------------------------------------------------------ */
  article .about {
    background: url(../images/washi.jpg)center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    padding: 40px 30px;
    position: relative;
    z-index: 0;
  }

  article .about:after {
    content: "";
    background: rgba(255, 255, 255, 0.55);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1;
  }

  article .about figure {
    width: 100%;
    aspect-ratio: 3 / 2;
    margin: 30px 0 10px;
  }

  article .about h3 {
    margin: 30px 0 15px;
    font-size: 20px;
    font-weight: bold;
  }

  article .about P {
    text-align: justify;
  }

  /* ------------------------------------------------------------
    メニュー部分
------------------------------------------------------------ */
  article .menu {
    background: url(../images/white-wood.jpg);
    padding: 40px 30px;
    position: relative;
    z-index: 0;
  }

  article .menu:after {
    content: "";
    background: rgba(240, 203, 161, 0.66);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1;
  }

  article .menu ul:not(.pdf) {
    margin: 30px 0 0;
  }

  article .menu ul:not(.pdf) li {
    background: #fff;
    min-height: 100px;
    padding: 0 0 0 100px;
    position: relative;
  }

  article .menu ul:not(.pdf) li:not(:last-of-type) {
    margin: 0 0 15px;
  }

  article .menu ul:not(.pdf) li a {
    text-decoration: none;
    width: auto;
    min-height: 100px;
    display: block;
    color: #1d1d1d;
  }

  article .menu ul:not(.pdf) li figure {
    width: 100px;
    height: 100px;
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
  }

  article .menu ul:not(.pdf) li figure img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
  }

  article .menu ul:not(.pdf) li dl {
    padding: 15px;
  }

  article .menu ul:not(.pdf) li dl dt {
    font-weight: bold;
    margin: 0 0 5px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
  }

  article .menu ul:not(.pdf) li dl dd span {
    font-family: 'Noto Serif JP', "游明朝", YuMincho, Sans-Serif;
  }

  article .menu .pdf {
    margin: 30px auto 0;
    text-align: center;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  article .menu .pdf li {
    width: 49%;
  }

  article .menu .pdf li:not(:nth-of-type(1)):not(:nth-of-type(2)) {
    margin-top: 15px;
  }

  article .menu .pdf li:not(:nth-of-type(2n)) {
    margin-right: 2%;
  }

  article .menu .pdf a {
    background: #000;
    color: #fff;
    display: block;
    padding: 10px 0;
    font-size: 12px;
    text-decoration: none;
    border: #757575 solid 1px;
  }

  article .menu .pdf a:hover {
    background: #916f22;
  }

  article .menu .bnr_reserve {
    margin: 15px auto 0;
  }

  article .menu .bnr_reserve a {
    background: #82221E;
    width: auto;
    color: #fff;
    display: block;
    padding: 15px;
    border: #757575 solid 1px;
    text-decoration: none;
    letter-spacing: 2px;
    line-height: 1.0;
    position: relative;
  }

  article .menu .bnr_reserve a:after {
    content: "";
    background: url(../images/icon_link.png) center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    width: 30px;
    height: 30px;
    display: block;
    position: absolute;
    top: 0;
    right: 10px;
    bottom: 0;
    margin: auto;
  }

  article .menu .bnr_reserve a .inner {
    display: inline-block;
    position: relative;
    padding: 0 0 0 55px;
    text-align: left;
  }

  article .menu .bnr_reserve a .inner:before {
    content: "";
    background: url(../images/icon_chair.png) center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    width: 40px;
    height: 40px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    margin: auto;
  }

  article .menu .bnr_reserve a small {
    display: block;
    font-size: 12px;
    margin: 0 0 10px;
  }

  article .menu .bnr_reserve a strong {
    font-size: 6.0vw;
    font-weight: normal;
  }


  /* ------------------------------------------------------------
    求人部分
------------------------------------------------------------ */
  article .recruit {
    padding: 40px 30px 20px;
  }

  article .recruit figure {
    background: url(../images/img_recruit.jpg) center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    height: 240px;
    margin: 30px 0;
  }

  article .recruit dl {
    margin: 30px 0;
    border-bottom: #acacac dashed 1px;
    font-size: 0;
  }

  article .recruit dl dt {
    width: 25%;
    padding: 15px 0;
    display: inline-block;
    border-top: #acacac dashed 1px;
    font-size: 14px;
    vertical-align: top;
  }

  article .recruit dl dd {
    width: 75%;
    padding: 15px 0;
    display: inline-block;
    border-top: #acacac dashed 1px;
    font-size: 14px;
    vertical-align: top;
  }

  /* ------------------------------------------------------------
    店内空間部分
------------------------------------------------------------ */
  article .space {
    background: url(../images/washi.jpg)center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    padding: 40px 30px;
    position: relative;
    z-index: 0;
  }

  article .space:after {
    content: "";
    background: rgba(255, 255, 255, 0.55);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1;
  }

  article .space figure {
    width: 100%;
    aspect-ratio: 3 / 2;
    margin: 30px 0;
  }

  article .space h3 {
    margin: 30px 0 15px;
    font-size: 20px;
    font-weight: bold;
  }

  article .space p {
    text-align: justify;
  }

  /* ------------------------------------------------------------
    アクセス部分
------------------------------------------------------------ */
  article .access {
    background: url(../images/kabe1.jpg);
    padding: 40px 30px;
    position: relative;
    z-index: 0;
  }

  article .access:after {
    content: "";
    background: rgba(255, 255, 255, 0.66);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1;
  }

  article .access figure {
    height: 450px;
    margin: 30px 0;
  }

  article .access dl {
    color: #212121;
  }

  article .access dl dt {
    font-weight: bold;
    font-size: 16px;
    margin: 0 0 15px;
  }

  article .access dl dt {
    font-weight: bold;
    margin: 0 0 15px;
  }

  article .access dl dt a {
    color: #212121;
    text-decoration: underline;
  }

  article .access dl dd {
    line-height: 2.0;
  }

  #office_map {
    width: 100%;
    height: 100%;
  }

  /* ------------------------------------------------------------
    新着情報部分
------------------------------------------------------------ */
  article .newslistTop {
    background: url(../images/white-wood.jpg);
    padding: 40px 30px 30px;
    position: relative;
    z-index: 0;
  }

  article .newslistTop:after {
    content: "";
    background: rgba(240, 203, 161, 0.66);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1;
  }

  article .newslistTop dl {
    margin: 30px 0;
    border-top: #212121 dashed 1px;
    max-height: 280px;
    overflow: auto;
  }

  article .newslistTop dl a {
    padding: 15px 0;
    display: block;
    border-bottom: #212121 dashed 1px;
  }

  article .newslistTop dl a:hover {
    color: #916f22;
  }

  article .newslistTop dl dt {
    padding: 0 0 5px;
  }

  article .newslistTop dl dd {
    font-weight: bold;
  }

  article .newslistTop .inner .facebook {
    color: #212121;
  }

  article .newsdetail {
    padding: 30px;
    background: #fff;
    color: #212121;
  }

  article .newsdetail h3 {
    position: relative;
    margin: 30px 0 15px;
    padding-bottom: 15px;
    border-bottom: 3px solid #ddd;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 0.1em;
  }

  article .newsdetail h3:after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    bottom: -3px;
    width: 33%;
    height: 3px;
    background: #916f22;
  }

  article .newsdetail .textarea {
    margin: 0 0 30px;
    padding: 0 0 30px;
    border-bottom: #999 dashed 1px;
  }

  article .newsdetail .textarea a {
    color: #33a0b8;
    text-decoration: none;
  }

  article .newsdetail .textarea a:hover {
    color: #916f22;
  }

  article .newsdetail .textarea h4 {
    margin-top: 2rem;
    padding: 0 0.5em;
    background: transparent;
    font-size: 20px;
    border-left: solid 5px #e0bb20;
    margin-bottom: 1rem;
  }

  article .newsdetail .textarea h5 {
    margin-top: 1.5rem;
    background: transparent;
    font-size: 18px;
    font-weight: bold;
    color: #916f22;
    margin-bottom: 1rem;
  }

  article .newsdetail .textarea ul {
    margin: 20px 0;
    background: #f5f5f5;
    border-radius: 8px;
    padding: 1.5em 2em 1.5em 1em;
  }

  article .newsdetail .textarea ul li {
    padding: 0 0 0 20px;
    position: relative;
    list-style: none;
  }

  article .newsdetail .textarea ul li:before {
    content: "";
    display: block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: #e0bb20;
    position: absolute;
    top: 10px;
    left: 0;
  }

  article .newsdetail .textarea iframe {
    margin: 30px 0;
    aspect-ratio: 16 / 9;
    width: 100%;
    height: 100%;
    border: none;
  }

  article .newsdetail .textarea img {
    max-width: 100% !important;
    height: auto !important;
  }

  article .newsdetail .btn_news a {
    line-height: 25px;
    color: #212121;
  }

  article .newsdetail .btn_news a:hover {
    color: #916f22;
  }

  article .newsdetail .btn_news a:before {
    content: "";
    background: url(../images/icon_next.png) no-repeat #916f22;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    width: 25px;
    height: 25px;
    display: inline-block;
    vertical-align: top;
    border-radius: 50%;
    overflow: hidden;
    margin: 0 10px 0 0;
  }

  .newsdetail .textarea .type1 {
    border-collapse: collapse;
    width: 100%;
    margin: 20px 0;
  }

  .newsdetail .textarea .type1 th,
  .newsdetail .textarea .type1 td {
    border: 1px solid #dbe1e8;
    padding: 8px;
  }

  .newsdetail .textarea .type1 th {
    background: #f5f5f5;
    text-align: left;
    width: 30%;
  }

  @media only screen and (max-width: 670px) {

    .newsdetail .textarea .type1 tr,
    .newsdetail .textarea .type1 th,
    .newsdetail .textarea .type1 td {
      display: block;
      width: auto;
    }

    .newsdetail .textarea .type1 tr:first-child {
      border-top: 1px solid #dbe1e8;
    }

    .newsdetail .textarea .type1 th,
    .newsdetail .textarea .type1 td {
      border-top: none;
    }
  }

  /* ------------------------------------------------------------
    プライバシーポリシー部分
------------------------------------------------------------ */

  .privacy {
    background: #fff;
    padding: 30px;
  }

  .privacy .lead {
    margin: 30px 0 15px;
    text-align: left;
    text-align: justify;
  }

  .privacy h3 {
    position: relative;
    margin: 30px 0 15px;
    padding-bottom: 15px;
    border-bottom: 3px solid #ddd;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0.1em;
  }

  .privacy h3:after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    bottom: -3px;
    width: 33%;
    height: 3px;
    background: #916f22;
  }

  .privacy h4 {
    color: #0f4623;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0.1em;
    margin: 30px;
  }

  .privacy p:not(.lead) {
    margin: 15px 30px 0;
    text-align: justify;
  }

  .privacy dl {
    margin: 0 0 0;
    counter-reset: number 0;
  }

  .privacy dl dt {
    font-weight: bold;
  }

  .privacy dl dt::before {
    counter-increment: number 1;
    content: ''counter(number);
    font-size: 1.2rem;
    font-weight: bold;
    margin: 0 5px 0 0;
    color: #212121;
  }

  .privacy dl dd {
    margin: 15px 0 30px;
    padding: 0 0 0 15px;
    text-align: justify;
  }

  .privacy ul {
    margin: 20px 0;
    padding: 20px;
    background: #f6f6f6;
    border: #ddd solid 1px;
  }

  .privacy ul li {
    margin: 0 0 10px 1em;
  }

  .privacy ul li:before {
    content: "";
    margin: 0 0 0;
  }

  .privacy .btn_privacy a {
    line-height: 25px;
    color: #212121;
  }

  .privacy .btn_privacy a:hover {
    color: #916f22;
  }

  .privacy .btn_privacy a:before {
    content: "";
    background: url(../images/icon_next.png) no-repeat #916f22;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    width: 25px;
    height: 25px;
    display: inline-block;
    vertical-align: top;
    border-radius: 50%;
    overflow: hidden;
    margin: 0 10px 0 0;
  }

  /* ------------------------------------------------------------
    フッター部分
------------------------------------------------------------ */
  footer {
    background: url(../images/kabe1.jpg);
    position: relative;
    z-index: 0;
  }

  footer:after {
    content: "";
    background: rgba(255, 255, 255, 0.66);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1;
  }

  footer .contact {
    background: #916f22;
    background: url(../images/img_contact.jpg) center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    padding: 30px;
    position: relative;
    z-index: 1;
  }

  footer .contact:after {
    content: "";
    position: absolute;
    top: 10px;
    bottom: 10px;
    left: 10px;
    right: 10px;
    border: #fff solid 4px;
    z-index: -1;
  }

  footer .contact h2 {
    font-size: 26px;
    margin: 0 0 15px;
    color: #fff;
    text-align: center;
  }

  footer .contact .tellist {
    font-size: 0;
    text-align: center;
    color: #fff;
  }

  footer .contact .tellist li {
    font-size: 25px;
    line-height: 1.0;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    letter-spacing: 2px;
    display: inline-block;
    margin: 0 30px;
  }

  footer .contact .tellist li a {
    color: #fff;
    text-decoration: none;
  }

  footer .contact .tellist li:before {
    content: "";
    width: 25px;
    height: 25px;
    display: inline-block;
    vertical-align: middle;
    margin: 0 10px 0 0;
  }

  footer .tellist li:nth-of-type(1):before {
    background: url(../images/icon_tel.png) no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
  }

  footer .contact dl {
    margin: 30px 0 0;
    padding: 15px;
    background: #fff;
    border-radius: 4px;
    color: #1d1d1d;
    font-size: 0;
  }

  footer .contact dl dt {
    width: 25%;
    font-weight: bold;
    display: inline-block;
    vertical-align: top;
    font-size: 14px;
  }

  footer .contact dl dd {
    width: 75%;
    display: inline-block;
    vertical-align: top;
    font-size: 14px;
  }

  footer .contact dl dd:not(:last-of-type) {}

  footer .inner {
    padding: 60px 30px;
    color: #212121;
  }

  footer .inner address {
    font-style: normal;
  }

  footer .inner address h2 {
    width: 209px;
    margin: 0 0 20px;
  }

  footer .inner address h2 img {
    width: 100%;
  }

  footer .inner address dl {
    margin: 0 0 30px;
    padding: 0 0 0 15px;
    border-left: #212121 solid 1px;
  }

  footer .inner address dl dt {
    font-weight: bold;
  }

  footer .inner address dl dd:not(:last-of-type) {
    margin: 0 0 15px;
  }

  footer .inner .sns {
    text-align: center;
  }

  footer .inner .sns ul {
    font-size: 0;
  }

  footer .inner .sns ul li {
    background: #1d1d1d;
    margin-top: 10px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    font-size: 14px;
    overflow: hidden;
    display: inline-block;
  }

  footer .inner .sns ul li:not(:last-of-type) {
    margin-right: 15px;
  }

  footer small {
    text-align: right;
    display: block;
    padding: 0 30px 30px 0;
    color: #212121;
  }

  footer small a {
    color: #212121;
  }

  footer small a:hover {
    color: #916f22;
  }

  /* ------------------------------------------------------------
    モーダルウィンドウ部分
------------------------------------------------------------ */
  #modalLayer {
    display: none;
    background: rgba(255, 255, 255, 0.77);
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 31;
  }

  #modalLayer .frame {
    background: url(../images/washi_menu.jpg)center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    height: 100%;
    overflow: auto;
  }

  #modalLayer .frame figure {
    width: 100%;
    aspect-ratio: 1;
    overflow: hidden;
  }

  #modalLayer .frame figure img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
  }

  #modalLayer dl {
    padding: 20px;
    color: #212121;
  }

  #modalLayer dl dt {
    font-weight: bold;
    font-size: 24px;
  }

  #modalLayer dl dd.price {
    font-size: 18px;
    font-weight: bold;
    margin: 15px 0 30px;
  }

  #modalLayer dl dd.price {
    font-family: 'Noto Serif JP', "游明朝", YuMincho, Sans-Serif;
  }

  #modalLayer #swipebox-close {
    position: absolute;
    top: 20px;
    right: 20px;
  }

  #modalLayer #swipebox-close a {
    background: #000;
    width: 50px;
    height: 50px;
    display: block;
    border-radius: 50%;
    overflow: hidden;
  }

  .loopSlider {
    height: 55vw;
    margin: 40px 0px;
    overflow: hidden;
    position: relative;
  }

  .loopSlider .loopslider__wrap {
    height: 55vw;
    position: absolute;
    top: 0;
    left: 0;
    display: -webkit-flex;
    display: flex;
  }

  .loopSlider .loopslider__wrap .loopslider__wrap__slides {
    display: -webkit-flex;
    display: flex;
  }

  .loopSlider .loopslider__wrap .loopslider__wrap__slides li {
    width: 83vw;
    height: 55vw;
  }

  .loopSlider .loopslider__wrap .loopslider__wrap__slides li img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}